<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.bonus</groupId>
        <artifactId>bonus-api</artifactId>
        <version>24.6.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>bonus-api-system</artifactId>

    <description>
        bonus-api-system系统接口模块
    </description>

    <dependencies>

        <!-- bonus Common Core-->
        <dependency>
            <groupId>com.bonus</groupId>
            <artifactId>bonus-common-core</artifactId>
        </dependency>
    </dependencies>
    <distributionManagement>
        <repository>
            <id>bns-releases</id>
            <url>http://192.168.0.56:8081/repository/maven-releases/</url>
        </repository>
        <snapshotRepository>
            <id>bns-snapshots</id>
            <url>http://192.168.0.56:8081/repository/maven-snapshots/</url>
        </snapshotRepository>
    </distributionManagement>

</project>
